Subject: serving up as text?

From: Fundamental <[email-masked]>
Date: Mon, 1 Apr 1996 21:12:16 +1000 (EST)

i have wu-ftpd installed on a debian linux machine, and it works quite 
fine.  Now i thought i would have our web page as a front-end for the 
anonymous wu-ftp site, i have a html link to the ftp server as such
<A HREF="ftp://electric.rain.aic.net.au/pub/file1.exe"> ... it connects 
fine, but serves up the files as asci ... hmm? any ideas?

tahnx

\\\\////\\\\////\\\\\////\\\\\////\\\\////\\\\////\\\\////\\\\////\\\\////\\\\
<Ho-Ho>
INTERCHANGE
The sea: a silver flash without a sound;
But a dry surf of leaves along the ground.
////\\\\////\\\\////\\\\////\\\\////\\\\////\\\\////\\\\////\\\\////\\\\////\\
The Australian Internet Company \\\\////\\\\////\\\\////\\\\ISP Par Exceliance